/* For Mobile */
@media screen and (max-width: 720px) {
.element {
    background:rgb(255, 255, 255);
    min-width:auto;
    margin:5px;
}
p {
    display:inline-block;
    width:45%;
    background:white;
    vertical-align:middle;
	font-size: 12px;
	font-style: normal;
}
.imageside {
    display:inline-block;
	width:180px;
	height:120px;
    vertical-align:middle;
    padding-right:2%;
}
}

/* For Tablets */
@media screen and (min-width: 720px) and (max-width: 800px) {
.element {
    background:rgb(255, 255, 255);
    min-width:auto;
    margin:5px;
}
p {
    display:inline-block;
    width:80%;
    background:white;
    vertical-align:middle;
	font-size: 12px;
	font-style: normal;
}
.imageside {
    display:inline-block;
	width:180px;
	height:120px;
    vertical-align:middle;
    padding-right:2%;
}
}

/* For Desktops */
@media screen and (min-width: 800px) and (max-width: 3000px) {
.element {
    background:rgb(255, 255, 255);
    min-width:auto;
    margin:5px;
}
p {
    display:inline-block;
    width:45%;
    background:white;
    vertical-align:middle;
	font-size: 12px;
	font-style: normal;
}
.imageside {
    display:inline-block;
	width:180px;
	height:120px;
    vertical-align:middle;
    padding-right:2%;
}
}

